<?php
define('SHCMS', true);
$list_bans=true;
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'Бан';
include_once'../template/head.php';
registrat();


$bans1 = mysql_query("SELECT * FROM `ban_users` WHERE `user_id`='$user_id' ORDER BY id DESC");
$bans = mysql_fetch_array($bans1);
$users_bans = mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `id`='$bans[id_admin]'"));
if($bans['user_id'] != $user_id)
{echo '<div class="actshcms">У вас еще нет нарушений</div>';
include_once'../template/foot.php';
exit();}

if($bans['time_1'] < time())
{echo '<div class="actshcms">У вас еще нет  активных банов</div>';}
do
{
echo '<div class="posts">';
echo 'Забанил: '.$users_bans['login'].'<br/>';
echo 'Нарушение: '.$bans['prichina'].'<br/>';
echo 'Причина бана: '.$bans['text'].'<br/>';
if($bans['time_1'] > time())
{
echo 'Начала бана: '.$timedate->when($bans['time_2']).'<br/>';
echo 'Окончание бана: '.$timedate->when($bans['time_1']).'';
}
echo '</div>';
}
while($bans = mysql_fetch_array($bans1));
include_once'../template/foot.php';
?>